Bug 1029550 - need to enter disk selection twice
need to enter disk selection twice
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 10:15 EST by Karel Volný
Modified: 2014-12-23 08:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 15:04:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2013-11-12 10:15:31 EST
Description of problem:
Trying to install on a clean disk within virtual machine, the disk selection does not work at the first try.

Version-Release number of selected component (if applicable):
RHEL-7.0-20131112.n.0-Everything-x86_64-boot.iso

How reproducible:
twice in two tries

Steps to Reproduce:
1. not sure if the other settings matter, but I have
Czech locale
cz (qwerty) keyboard
Europe/Prague timezone
local mirror as a source
network activated
minimall install
2. go to storage
3. choose the one available drive
4. click Hotovo (done)

Actual results:
you get back to main screen, it says "Nebyly vybrány žádné disky" (no drives selected)

Expected results:
you get the question about partitioning

Additional info:
if you just repeat the steps 2.-4. you get the question on the second try
Comment 2 David Shea 2013-11-13 10:50:34 EST
If there is only one disk when you enter the storage spoke, it will be selected by default, as indicated by check mark on the icon, and clicking on it will unselect it. Is this what is happening?
Comment 3 David Cantrell 2013-12-16 15:04:36 EST
Closing this one out because it's been more than a month since we have heard back.
Comment 4 Karel Volný 2014-12-23 08:09:51 EST
(In reply to David Shea from comment #2)
> If there is only one disk when you enter the storage spoke, it will be
> selected by default, as indicated by check mark on the icon, and clicking on
> it will unselect it. Is this what is happening?

well, yes, this is what was happening - it was discussed elsewhere that it isn't quite clear and intuitive if you don't know what you're looking for, and I forgot to update this bz, which is kinda obsoleted now, sorry

Note You need to log in before you can comment on or make changes to this bug.